<Location>
    <CountryID>90</CountryID>
    <TKMaxLenInternalNumbers>4</TKMaxLenInternalNumbers>
    <UseAdvancedLCR>0</UseAdvancedLCR>
    <UseTkSystem>1</UseTkSystem>
    <UseVanity>0</UseVanity>
    <CityCodeNoPrefix>212</CityCodeNoPrefix>
    <CountryCode>90</CountryCode>
    <InternationalDialingRule>00EFG</InternationalDialingRule>
    <InternationalPrefix>00</InternationalPrefix>
    <LocalDialingRule>G</LocalDialingRule>
    <LocalPrefix></LocalPrefix>
    <LocationID>Default</LocationID>
    <NationalDialingRule>0FG</NationalDialingRule>
    <NationalPrefix>0</NationalPrefix>
    <TKAnschlussNr></TKAnschlussNr>
    <TKInternationalAccessCode>9</TKInternationalAccessCode>
    <TKLocalAccessCode>9</TKLocalAccessCode>
    <TKLongDistanceAccessCode>9</TKLongDistanceAccessCode>
    <TKPrivateAccessCode>9</TKPrivateAccessCode>
    <VanityNumbers>700,800</VanityNumbers>
</Location>
